.geodesign-sidenav-content {
  overflow-x: hidden;
}

.sidenav-lines {
  visibility: visible !important;
  box-shadow: none;
  overflow: initial;
  width: 340px;

  ::ng-deep .mat-drawer-inner-container {
    overflow: hidden;
  }
}
